0000 - Feature #45
08/22/2022 10:07 AM - yanhua

Status: Closed Start date: 08/22/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/10/2022 11:44 AM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 10:41 AM - yanhua

- Status changed from Resolved to Closed
